CloakCoin V2.2.2.0 'REVOLUTION' for Raspberry Pi

in #altcoinlast year

Dear Cloak Community,

We're very pleased to announce the new Raspberry Pi wallet, including a brand new update of our Enigma Payment System.

Primarily a bug-fix release, Version 2.2.2.0 'rEVOLUTION' also brings the ENIGMA Engine Version 1.1 to CloakCoin users.

Everyone is encouraged to upgrade as soon as possible.

This will improve stability/security of the network and should resolve disconnection issues when sending Enigma transactions.

Version 2.2.2.0 'rEVOLUTION' - ENIGMA Engine v1.1 - Enigma functionality is not backwards compatible. Older nodes will not be able to interface with updated nodes.

cloak_v222.png

https://www.cloakcoin.com/wallets

For additional help and support, you can find us on RocketChat or view the CloakWiki.


Peace & Love

Team Cloak